#last-link a {
    color: #2a6496;
    text-decoration: none;
}
#last-link a:hover {
    color: #2a6496 ! important;
    text-decoration: underline !important;
}
.send-email-id {
    border: 1px solid #12ABB4;
    display: none;
    height: 32px;
    margin-right: -5px;
    padding-bottom: 0;
    padding-right: 5px;
    vertical-align: 0;
}
#link-help {
    color:#2A6496 !important;
    text-decoration:none !important;
}
#link-help:hover {
    color:#2A6496 !important;
    text-decoration:underline !important;
}
.Success-Btn-Photo {
    font-family:'Source Sans Pro';
    font-size:14px;
    color: #2a6496;
    margin-top: 10px;
    text-decoration:none;
    cursor:pointer;
}

.Success-Btn-Photo:hover{
	color: #2a6496 ! important;
    text-decoration: underline;
}

.Success-Ticket-Club {
    color: #DA2419;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    margin-top: -5px;
    margin-bottom:8px;
}

#Success-Container-text {
    margin-bottom: 15px;
}

#Transaction-Success-All-Items {
    text-align:center;
    min-height: 200px;
}

.Transaction-Success-Item-Main {
    display:inline-block;
    margin-bottom: 12px;
}

.Transaction-Success-Item{
    border: 1px solid #EAEAEA;
    margin-left: 4px;
    margin-right: 2px;
    padding-top: 20px;
    padding-bottom:35px;
    text-align: center;
    width: 330px;
}

#Transaction-Container {
    margin: -15px auto 90px;
    width: 1097px;
}

#Transaction-Inner-Container {
    background-color: #FFFFFF;
    padding: 40px 70px 30px;
    width: 800px;
    height: 400px;
    border-radius:3px;
}

#Transaction-Container-Header {
    border-bottom: 1px solid #CDCDCD;
    color: #DA2419;
    font-family: 'Source Sans Pro';
    font-size: 30px;
    padding-bottom: 20px;
}

#line1 {
    padding-bottom: 10px;
    padding-top: 25px;
    font-weight:bold;
}

#line2 {
    padding-bottom: 30px;
}

#Transaction-Container-Details {
    color: #333333;
    font-family: 'Source Sans Pro';
    font-size: 15px;
}

#Container-Button {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -webkit-linear-gradient(bottom, #12abb4, #19cfda);
	border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    padding: 5px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 166px;
}

#Container-Button:after {
    content: url("../Images/arrow1.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    position: relative;
    width: 17px;
}

#Container-Button:hover { 
    background: none; 
    background-color: #19cfda; 
}

    #Transaction-Success-Container {
    margin: -15px auto 80px;
    width: 1100px;
}
#Success-Inner-Container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px;
    padding: 30px 40px 50px;
}

#Success-Container {
    color: #333333;
    font-family: source sans pro;
    font-size: 15px;
}
#Success-Container-button {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: #19CFD9;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    float: right;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top: -15px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 166px;
}

#Success-Container-button:after {
    content: url("../Images/printer.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    width: 17px;
}

#Success-Container-button:hover { 
    background: none; 
    background-color: #19cfda; 
}

.Success-Container-Cancel-button {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: #19CFD9;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    float: right;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top: -15px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 166px;
}

.Success-Container-Cancel-button:after {
    content: url("../Images/cancel.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    width: 17px;
}

.Success-Container-Cancel-button:hover { 
    background: none; 
    background-color: #19cfda; 
}

.cancel-button {
    /*background-color: #333;*/
    /*background: -moz-linear-gradient(bottom, #333, #666);
    background: -webkit-linear-gradient(bottom, #333, #666);
    background: linear-gradient(bottom, #333, #666);*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
   border: 1px solid #999999;
    border-radius: 4px;
    color: #999999;
    display: inline-block;
    float: right;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top: -15px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 166px;
}

.cancel-button:after {  content: url("../Images/cancel.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    width: 17px;}

    /*background: none; 
    background-color: #19cfda; 
}*/
.Success-Ticket-Container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #EAEAEA #EAEAEA #EAEAEA #DA2419;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    padding: 30px 20px 30px 25px;
}

.Success-Detail {
        margin-left: 113px;
    position: absolute;
}

.Success-Ticket-Title {
    color: #DA2419;
    font-family: 'Ostrich Sans blk';
    font-size: 34px;
    margin-bottom: -12px;
    margin-top: -6px;
}

.Success-Ticket-Detail {
    color: #DA2419;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    margin-bottom: -3px;
}

.Success-Ticket-code {
    color: #666666;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    margin-top: 15px;
}

.Success-Ticket-Img {
}

.Success-Container-left {
    width: 820px;
}

.Success-Container-Right {
    width: 200px;
    float:right
}

.Success-Btn-Message {
    background-color: #19CFD9;
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 #19CFD9;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top: 4px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 145px;
}

.Success-Btn-Message:after {
    content: url("../Images/mail.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    padding-top: 3px;
    width: 17px;
}

.Success-Btn-Message:hover { 
    background: none; 
    background-color: #19cfda; 
}

.Success-Btn-Messagesec {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: #19CFD9;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top: 4px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 145px;
}

.Success-Btn-Messagesec:after {
    content: url("../Images/mail.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    padding-top: 3px;
    width: 17px;
}

.Success-Btn-Messagesec:hover { 
    background: none; 
    background-color: #19cfda; 
}

.Success-Btn-Print {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: #19CFD9;
    border: 1px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top:-10px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 145px;
}

.Success-Btn-Print:after {
    content: url("../Images/printer.png");
    float: right;
    height: 17px;
    padding-right: 5px;
    width: 17px;
}
    
.Success-Btn-Print:hover { 
    background: none; 
    background-color: #19cfda; 
}

#Success-Return-Link {
    color: #336699;
    font-family:'Source Sans Pro';
    font-size:15px;
    text-decoration: none;
}

#Success-Return-Link:hover {
    color: #336699;
    font-family:'Source Sans Pro';
    font-size:15px;
    text-decoration: underline;
}

#Success-Titos-Logo {
    display:none;
}

#Success-Container-Header {
        color: #333333;
        font-family: 'Source Sans Pro';
        font-size: 30px;
        padding-bottom: 5px;
}

.success-msg { 
    /*position: absolute;*/ 
    position: relative; 
    display: block; 
    /*bottom: 140px;*/ 
    left: 0; 
    text-align: center; 
    width: 100%; 
    color: #009900; 
    visibility:hidden;
    line-height: 1.2;
}
.success-msg-sd {
    position: absolute;   
    display: block; 
    bottom: 120px; 
    left: 0; 
    text-align: center; 
    width: 100%; 
    color: #009900; 
    visibility:hidden;
    line-height: 1.2;
}

.Transaction-Success-Item { 
    position: relative;
}
.text-sd {
      font-family: source sans pro;
    font-weight: 600;
}
/******************************modal**********************************/

    #link-show-modal {
		color: #2a6496 !important;
		text-decoration: none !important;
    }
    #link-show-modal:hover {
        color: #2a6496 !important;
		text-decoration: underline !important;
    }
    .modal {
        overflow: hidden !important;
        padding-left: 305px !important;
        padding-right: 305px !important;
        padding-top: 100px !important;
    }
    .modal-body {
        padding: 10px 30px 10px 40px !important;
        background:#ffffff !important;
    }
    #demo-modal-close {
        background: url("../Images/xc.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 29px;
        margin-right: -44px;
        margin-top: -25px;
        opacity: 1 !important;
        width: 29px;
    }
    #demo-modal-header {
        font-family:'Source Sans Pro';
        font-size:30px;
        color:#333333;
    }
    #demo-modal-info1 {
        font-family:'Source Sans Pro';
        font-size:15px;
        color:#666666;
    }
    #demo-modal-info2 {
        font-family:'Source Sans Pro';
        font-size:15px;
        color:#666666;
    }
    #demo-modal-img {
    }

/******************************modal**********************************/

@media print
{
    .cancel-pass-container {
        display:none;
    }

    #last-link {
        display:none;
    }

    .success-msg { 
       display:none;
    }

    .send-email-id {
        display:none;
    }

    #Success-Container-Header {
        display:none;
    }
    .Success-Btn-Photo {
        display:none;
    }

    .Success-Ticket-Club {
        color: #000000;
        font-family: source sans pro;
        font-size: 18px;
        margin-top: -5px;
    }

    #Success-Container-text {
        display:none;
    }

    .Transaction-Success-Item-Main {
        display:inline-block;
    }

    .Transaction-Success-Item {
        min-height: 350px;
        margin: 30px 55px 45px 35px;
        text-align: center;
        width: 310px;
    }

    #Transaction-Container {
        margin: -15px auto 90px;
        width: 1097px;
    }

    #Transaction-Inner-Container {
        background-color: #FFFFFF;
        padding: 40px 70px 30px;
        width: 800px;
        height: 280px;
        border-radius:3px;
    }

    #Transaction-Container-Header {
        border-bottom: 1px solid #CDCDCD;
        color: #ffffff;
        font-family: Source Sans Pro;
        font-size: 30px;
        padding-bottom: 20px;
    }

    #line1 {
        padding-bottom: 10px;
        padding-top: 25px;
    }

    #line2 {
        padding-bottom: 30px;
    }

    #Transaction-Container-Details {
        color: #333333;
        font-family: source sans pro;
        font-size: 15px;
    }

    #Container-Button {
        display:none;
    }

    #Transaction-Success-Container {
        /*margin: -15px auto 80px;*/
        width: 1100px;
    }
    #Success-Inner-Container {
        background: none repeat scroll 0 0 #FFFFFF;
    }
    
    #Success-Container {
        color: #000000;
        font-family: source sans pro;
        text-align:center;
    }

    #Success-Container-button {
        display:none;
    }

    #Success-Container-button:after {
        display:none;
    }

    .Success-Ticket-Container {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #EAEAEA #EAEAEA #EAEAEA #DA2419;
        border-image: none;
        border-style: solid;
        border-width: 1px 1px 1px 5px;
        padding: 30px 20px 30px 25px;
    }

    .Success-Detail {
        margin-left: 113px;
        position: absolute;
    }

    .Success-Ticket-Title {
        color: #000000;
        font-family: Ostrich Sans blk;
        font-size: 34px;
        margin-bottom: -12px;
        margin-top: -6px;
    }

    .Success-Ticket-Detail {
        color: #000000;
        font-family: source sans pro;
        font-size: 18px;
    }

    .Success-Ticket-code {
        color: #000000;
        font-family: source sans pro;
        font-size: 15px;
        margin-top: 15px;
    }

    .Success-Container-left {
        width: 820px;
    }

    .Success-Container-Right {
        width: 200px;
        float:right
    }

    .Success-Btn-Message {
        display:none;
    }

    .Success-Btn-Message:after {
        display:none;
    }

    .Success-Btn-Messagesec {
        display:none;
    }

    .Success-Btn-Messagesec:after {
        display:none;
    }

    .Success-Btn-Messagesec:hover { 
        display:none;
    }
    .Success-Btn-Print {
        display:none;
    }

    .Success-Btn-Print:after {
        display:none;
    }

    #Success-Return-Link {
        display:none;
    }

    #Success-Titos-Logo {
        display:block;
        margin-top:30px;
        margin-left:50px;
    }
	
	.content-wrapper {
        display:none;
    }
	
	header {
        display:none !important;
    }
	
	footer {
        display:none !important;
    }

}


